body{
    margin: 0;
    padding: 0;
}

header{
    background-color: #002459;
    height: 60px;
}

header .logo{
    height: 28px;
    vertical-align: middle;
    margin-left: 20px;
}

header li{
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}

header ul{
    display: inline-block;
}

header ul a{
    color: white;
    text-decoration: none;
    font-weight: bold;

}

table{
    margin-top: 20px;
    width: 80%;
    margin-left: 10px;
    border: 1px solid #333;
}

table,
td {
}

table input{
    width: 100%;
}

thead,
tfoot {
    background-color: #333;
    color: #fff;
    height: 50px;
}